<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/lin1"
        android:layout_width="550dp"
        android:layout_height="350dp"
        android:background="@drawable/bg_shu_ru_kuang"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="选择课题组"
            android:textColor="@color/black"
            android:textSize="18sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="8dp"
            android:layout_marginRight="15dp"
            android:background="@drawable/bg_bei_ji"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_weight="1"
                android:text="课题组名称"
                android:textColor="@color/black" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="25dp"
                android:layout_weight="1"
                android:gravity="right"
                android:text="负责人"
                android:textColor="@color/black" />
        </LinearLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rvView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="22dp"
            android:layout_marginTop="14dp"
            android:layout_marginRight="40dp"
            android:layout_weight="1"
            tools:listitem="@layout/select_topic_rv" />


    </LinearLayout>

    <Button
        android:id="@+id/butClos"
        android:layout_width="110dp"
        android:layout_height="32dp"
        android:layout_marginTop="16dp"
        android:layout_marginRight="15dp"
        android:background="@drawable/bg_closes"
        android:text="关闭" />
</LinearLayout>